body {
background: #000 url(/i/bg.gif);
color: #848484;
margin: 0;
padding: 0;
width: 100%;
height: 100%;
font-family: Arial, Helvetica, sans-serif;
}

form {padding: 0; margin: 0;}
img {border: 0;}
a {outline: none;}
a,a:link,a:active,a:visited {
color: #fff;
}
strong { font-weight: 400;}

.clear {
clear: both;
}

h1 {font-size: 30px; font-family: Verdana; font-weight: 400; margin: 25px 0px 30px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase;  height: auto;}
h2 {font-size: 18px; font-family: Arial; font-weight: 400; margin: -30px 0px 20px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; width: 70%;}
h3 {font-size: 18px; font-family: Arial; font-weight: 400; margin: 0px 0px 5px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; width: 70%; color: #fff;}
h4 {font-size: 18px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
h5 {font-size: 14px; font-family: Arial; font-weight: 400; margin: 0px 0px 30px 0px; padding: 0px 0px 0px 0px;}
h6 {font-size: 11px; font-family: verdana; font-weight: 400; margin: 0px 0px 40px 0px; padding: 0px 0px 0px 0px;}

p {font-size: 14px; font-family: Arial; font-weight: 400; margin: 10px 0px; padding: 0px 0px 0px 0px; width: 90%;}
ul {font-size: 14px; font-family: Arial; font-weight: 400; margin: 0px 0px 45px 0px; padding: 0px 0px 0px 20px; list-style-type: square;}
ol {font-size: 14px; font-family: Arial; font-weight: 400; margin: 0px 0px 45px 0px; padding: 0px 0px 0px 20px; list-style-type: square;}


table {width: 100%; border-collapse: collapse; margin: 0px; padding: 0px; border: #ff0000 solid 0px;}
table td {margin: 0px; padding: 0px; vertical-align: top !important; border: #ff0000 solid 0px;}


.mainmenu {width: 980px; height: 40px; margin: 0px auto; text-align: center;}
.mainmenu table td table {width: 100%; height: 40px !important; margin: 0 auto;}
.mainmenu table td table td:first-child {border-left: #dcdcdc solid 1px;}
.mainmenu table td table td {width: auto; height: 40px !important; text-align: center; border-collapse: collapse; border-right: #dcdcdc solid 1px;}
.mainmenu table td table td a {font-size: 14px; text-decoration: none; color: #000; width: 100%; height: 40px !important; display: block; padding: 0px; text-align: center; overflow: hidden !important;}
.mainmenu table td table td a span {padding: 11px 0px 0px 0px; display: block;}
.mainmenu table td table td a:hover {background-image:url(/i/menu_bg_over.gif); background-position: 0px 80px;}
.mainmenu table td table td a:active {background-image:url(/i/menu_bg_over.gif); background-position: 0px 80px;}

.mainmenu table td table td a.selected {
width: 100%;
height: 40px;
color: #ffffff !important;
background-color: #000;
margin: 0;
text-decoration: none;
}

.mainmenu table td table td a.selected:hover {
color: #ff0000 !important;
background-color: #000000 !important;
cursor: default;
}

/*
.mainmenu table td table td a:link, a:visited {color: #000;}

*/


.mainmenu_phone,.mainmenu_phone:visited {
display: block;
text-decoration: none;
background: url(/i/main_phone.gif) 0px -40px no-repeat;
width: 140px;
height: 30px;
*width: 170px;
*height: 40px;
overflow: hidden !important;
margin-left: 4px;

font-size: 18px;
font-family: Arial, Helvetica, sans-serif;
padding: 10px 0 0 30px;
letter-spacing: -1px;
color: #000 !important;
}

.mainmenu_phone:hover,.mainmenu_phone:active {
background: url(/i/main_phone.gif) 0px 0px no-repeat !important;
color: #fff !important;
}

.mainlogo         {background-position: 0px 80px; display: block; text-decoration: none; background-image:url(/i/mainlogo.gif); width:150px; height: 40px; overflow: hidden !important;}
.mainlogo:link    {background-image:url(/i/mainlogo.gif) !important; background-position: 0px 80px;}
.mainlogo:visited {background-image:url(/i/mainlogo.gif) !important; background-position: 0px 80px;}
.mainlogo:hover   {background-image:url(/i/mainlogo.gif) !important; background-position: 0px 40px;}
.mainlogo:active  {background-image:url(/i/mainlogo.gif) !important; background-position: 0px 40px;}





.fed_zakon_text {}
.fed_zakon_text h1 {}
.fed_zakon_text p {margin: 0px 0px 20px 0px;}
.fed_zakon_text p b {font-size: 20px; font-weight: 400; margin: 60px 0px 0px 0px; width: auto; height: auto; display: block;}
.fed_zakon_text span {margin: 40px 0px 0px 0px;}
.fed_zakon_text span p {margin: 0px 0px 0px 0px;}
.fed_zakon_text span p b {font-weight: 400; margin: 0px 0px 0px 0px; width: auto; height: auto; display: block;}
.fed_zakon_text div p {margin: 0px 0px 0px 0px;}



.podvaloptimisation {border: #ff0000 solid 0px; width: 100%; height: auto; color: #5d5d5d; text-align: left;}

.text_optimisation {width: 100%; text-align: left;}
.text_optimisation p {font-size: 9px !important; margin: 0px; padding: 0px; width: 90%;}
.text_optimisation p strong {font-weight: 400;}

.small_world_map {background-image:url(/i/mainpage/world.gif); width: 370px; height: 220px; background-position: 0px 0px !important; background-repeat: no-repeat; border: #000 solid 1px; margin-left: 30px; padding-top: 160px;}
.small_world_map p {font-size: 9px !important; font-weight: 400; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; /*text-transform: uppercase;*/ width: 80%; height: auto;}

.call_now {padding-top: 100px; width: 100%; height: 240px; border: #ff0000 solid 0px; background-image:url(/i/mainpage/phone.gif); background-repeat: no-repeat; background-position: 0px 0px;}
.call_now p {font-weight: 400; font-size: 9px !important;  margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; /*text-transform: uppercase;*/ width: 90%; height: auto;}








.table_sravnenie {}
.table_sravnenie td {border-bottom: #848484 solid 1px;}
.table_sravnenie td h1 {font-size: 14px; text-transform: none; margin: 0 0 10 0; color: #848484; font-family: Arial;}
.table_sravnenie td h3 {font-size: 14px; margin: 10 0 0 0; color: #848484;}
.table_sravnenie td b {font-size: 11px; font-weight: 400; font-style: normal; width: 100%; display: block; height: auto; color: #848484;}
.table_sravnenie td a {color: #fff !important;}
.table_sravnenie td i {font-size: 11px; font-weight: 400; font-style: normal; width: 100%; display: block; height: auto; color: #848484;}

.table_sravnenie td h4 {font-size: 14px; color: #fff; margin: 64 0 0 0; color: #fff;}
.table_sravnenie td div {margin: 10 0 10 0;}
.table_sravnenie td div h3 {font-size: 14px; color: #fff; margin: 10 0 0 0; color: #fff;}
.table_sravnenie td div b {color: #fff; font-size: 11px; font-weight: 400; font-style: normal; width: 100%; display: block; height: auto;}
.table_sravnenie td div i {color: #fff; font-size: 11px; font-weight: 400; font-style: normal; width: 100%; display: block; height: auto; margin-bottom: 35px;}


.gallery {width: 100%; height: auto;}
.gallery ul {width: 100%; height: auto;}
.gallery ul li {width: 270px; height: 220px; border: #ff0000 solid 0px; list-style-type: none; float: left; margin: 0px 20px 30px 0px; overflow: hidden;}
.gallery ul li img {width: 264px; height: 180px; border: #404040 solid 2px;}
.gallery ul li img:hover {border: #ff0000 solid 2px;}
.gallery ul li p {font-size: 11px; width: 90%; margin-left: 3px;}

.golink {color: #ff0000; width: 300px; height: auto; border: #fff solid 0px; text-align: left;}
.golink a:link {color: #ff0000;}
.golink a:visited {color: #ff0000;}
.golink a:active {color: #ff0000;}
.golink a:hover {color: #ff0000;}





.mainposter_mp {width: 100%; height: 340px; border: #ff0000 solid 0px; margin: 20px 0px 0px 0px;}
.anons_mp {width: 100%; margin: 10px 0px 0px 0px; background-image:url(/i/mainpage/anons_bg.gif); background-repeat: repeat-x;}
.anons_mp table {width: 100%;}
.anons_mp table td {width: 25%; text-align: center; border: #ff0000 solid 0px;}
.anons_mp table td h3 {font-size: 16px; border: #ff0000 solid 0px; width: 220px; height: auto; text-align: left; display: block; font-family: Arial; font-weight: 400; margin: 7 auto 0 auto; padding: 0px 0px 0px 0px;}
/*.anons_mp table td img {width: 200px; height: 150px; border: #ff0000 solid 1px; margin: 0 auto;}*/
.anons_mp table td p {font-size: 11px; border: #ff0000 solid 0px; width: 220px; height: auto; display: block; text-align: left; margin: 0 auto; color: #fff;}
.anons_mp table td a {color: #fff; text-decoration: none;}
.anons_mp table td a:hover {color: #fff; text-decoration: underline;}

.anons_position {margin: 0 auto; width: 220px; height: 150px; border: #848484 solid 0px; display: block;}
.mp_anons_01 {background-image:url(/i/mainpage/anons_01.png); background-position: 0px 0px;}
.mp_anons_01:hover {background-image:url(/i/mainpage/anons_01.png); background-position: 0px 150px;}
.mp_anons_02 {background-image:url(/i/mainpage/anons_02.png); background-position: 0px 0px;}
.mp_anons_02:hover {background-image:url(/i/mainpage/anons_02.png); background-position: 0px 150px;}
.mp_anons_03 {background-image:url(/i/mainpage/anons_03.png); background-position: 0px 0px;}
.mp_anons_03:hover {background-image:url(/i/mainpage/anons_03.png); background-position: 0px 150px;}
.mp_anons_04 {background-image:url(/i/mainpage/anons_04.png); background-position: 0px 0px;}
.mp_anons_04:hover {background-image:url(/i/mainpage/anons_04.png); background-position: 0px 150px;}


.hr_mainpage {margin: 20px 0px 20px 0px; border: #262626 solid 1px; padding: 0px 0px 0px 0px; width: 100%; height: 1px;}


.pathway {width: 100%; color: #eeeeee; font-size: 11px; margin: 0px 0px 30px 0px;}
.pathway a {font-size: 11px; color: #eeeeee; font-size: 11px;}
.pathway a:link {text-decoration: none; color: #fff;}
.pathway a:visited {text-decoration: none; color: #fff;}
.pathway a:hover {text-decoration: underline; color: #fff;}
.pathway a:active {text-decoration: underline; color: #fff;}

.product_block {width: 900px;}
.product_block table {width: 100%;}
.product_block table td {}
.product_block table td h1 {font-size: 28px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.product_block table td h2 {font-size: 14px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.product_block table td h3 {font-size: 14px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.product_block table td h4 {font-size: 14px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.product_block table td h5 {font-size: 14px; font-family: Arial; font-weight: 400; margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px;}
.product_block table td h6 {font-size: 14px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
.product_block table td p  {font-size: 14px; font-family: Arial; font-weight: 400; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; width: 90%;}


.opisanie_pod_preview {width: 100%; border: green solid 0px; margin: 15px 0px 0px 0px;}
.opisanie_pod_preview table {}
.opisanie_pod_preview table td {border: navy solid 0px;}
.opisanie_pod_preview table td h1 {font-size: 16px; font-family: Arial; font-weight: 400; margin: 0px 0px 10px 0px; padding: 0px 0px 0px 0px; width: 90%;}


.technica {}
.technica table {}
.technica table td {border-bottom: solid #ffffff 1px; padding: 6px 0px 6px 0px; color: #fff; font-size: 12px;}
.technica h5 {font-size: 18px; font-family: Arial; font-weight: 400; margin: 0px 0px 15px 0px !important; padding: 0px 0px 0px 0px; color: #fff;}






.back_to_catalog {}
.back_to_catalog a {}

.where_to_buy {margin: 15px 0px 5px 0px;}


.project {width: 100%; height: auto; margin: 0px 0px 50px 0px;}
.project table td h1 {font-size: 12px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; width: 150px; height: auto; text-align: right;}
.project table td h2 {font-size: 12px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; width: 80%; height: auto;}
.project table td h3 {font-size: 12px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; width: auto; height: auto;}
.project table td p {font-size: 9px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; width: 80%; height: auto;}
.project table td .preview {border: #181818 solid 1px;}


.project_inside {width: 100%; height: auto; margin: 0px 0px 50px 0px;}


.project_inside table td h1 {font-size: 12px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-transform: uppercase; width: 150px; height: auto; text-align: right;}
.project_inside table td .preview {margin: 0px 0px 0px 0px; width: auto; height: auto; }
.project_inside table td h2 {font-size: 11px; color: #848484; font-family: Arial; font-weight: 400; margin: 0px 0px 60px 0px; padding: 0px 0px 0px 30px; text-transform: uppercase; width: 80%; height: auto;}


.all_products_table {}
.all_products_table table {width: 100%;}
.all_products_table table td {border-bottom: #404040 solid 1px; padding: 10px 0px 20px 0px; color: #fff;}
.all_products_table table.products-list td:nth-child(2) {width: 100%}
.all_products_table table td i {font: normal 11px Verdana; color: #f00;}
.all_products_table table tr:hover {background-color: #121212;}
.all_products_table table td h2 {font-size: 12px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  text-transform: uppercase;}
.all_products_table table td h3 {font-size: 18px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  text-transform: uppercase;}
.all_products_table table td h4 {font-size: 12px; font-family: Arial; font-weight: 400; margin: 30px 0px 0px 0px; padding: 0px 0px 0px 0px; /*text-transform: uppercase;*/ width: 100%; height: 30px; text-align: center;}
.all_products_table table td h5 {font-size: 12px; font-family: Arial; font-weight: 400; margin: 30px 0px 0px 0px; padding: 0px 0px 0px 0px; /*text-transform: uppercase;*/ width: 100%; height: 30px; text-align: center;}
.all_products_table table td h6 {font-size: 12px; font-family: Arial; font-weight: 400; margin: 30px 20px 0px 0px; padding: 0px 0px 0px 0px; white-space: nowrap; /*text-transform: uppercase;*/ width: 100%; height: 30px; text-align: center;}
.all_products_table table td h6 a:link, a:visited, a:hover, a:active {color: #fff;}
.all_products_table table td p  {font-size: 12px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  /*text-transform: uppercase;*/ width: 90%; height: auto;}
.all_products_table table td img  {width: 200px; height: 120px; margin-left: 15px; margin-right: 15px;}


.podvalanons {width: 100%; margin: 30px 0px 0px 0px; height: auto; text-align: center;}
.podvalanons table {width: 980px; margin: 0 auto; height: 100px;}
.podvalanons table td {width: 33%; height: 100px; text-align: left; border: #272727 solid 1px; overflow: hidden;}
.podvalanons table td a {width: 100%; height: 100px; display: block; background-color: #000; padding: 0px; text-decoration: none;}
.podvalanons table td a:link, a:visited {color: #848484;}
.podvalanons table td a:hover {color: #fff; background-color: #ff0000;}
.podvalanons table td a h2 {font-size: 14px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 10px; padding: 10px 0px 0px 0px;  text-transform: uppercase; width: 70%; height: auto;}
.podvalanons table td a p  {font-size: 12px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 10px; padding: 0px 0px 10px 0px;  width: auto; height: auto;}


.logo_menu_podval {margin: 50px 0px 30px 0px; text-align: center;}
.logo_menu_podval table {width: 700px; margin: 0px auto;}
.logo_menu_podval table td {width: 14%; text-align: center;}
.logo_menu_podval a {color: #ffffff; font-size: 12px;}
.logo_menu_podval a.selected {
cursor: default;
text-decoration: none;
}

.copyright {width: 100%; text-align: center; height: 50px; color: #3c3c3c; border: #ff0000 solid 0px;}
.copyright div {background-color: #121212; width: 980px; margin: 10px auto 0px auto; height: 100%;}
.copyright div table {width: 100%; margin-top: 7px;}
.copyright div table td {font-size: 11px; color: #3c3c3c; text-align: center;}
.copyright div table td a:link {color: #3c3c3c;}
.copyright div table td a:visited {color: #3c3c3c;}
.copyright div table td a:hover {color: #515151;}
.copyright div table td a:active {color: #3c3c3c;}



/*88888888*/


.example {position: relative; width: 100%;}
.horizontal, .horizontal ul {list-style-type: none; width: 100%; margin: 10px 0px 45px 0px; padding: 0; border: #ff0000 solid 0px;}
.horizontal:after, .horizontal ul:after {content: ''; display: block; clear: left;}
.horizontal li {float: left; margin: 0 1em 0.5em 0; padding: 0;}

/*****************************/

/* Чтобы исправить поведение курсора и hover в IE. */
.framed a {cursor: pointer; //cursor: hand; text-decoration: none; font-style: normal; font-size: 11px; color: #000;}
.framed a:hover {background-color: transparent; color: #000;}

/* Для компенсации отрицательного значения margin-bottom в IE. */
.framed.horizontal {//padding-bottom: 10px;}
.framed .f {position: relative; z-index: 1; display: block; float: left; min-height: 10px; //height: 10px;}
.framed .c {position: relative; z-index: 2; display: block; margin: 0 0 -10px 0; /* Отступы от границ кнопки. Нижний больше на 2px, которые занимает тень. */ padding: 2px 15px 4px 15px;}
.framed .t, .framed .b {position: absolute; z-index: 1; top: 0; //top: auto; bottom: 0; left: 0; right: 11px; overflow: hidden; //width: 100%; //height: 100%;}
.framed .b {top: auto; bottom: -10px; height: 10px;}
.framed .r {left: auto; //left: -11px; right: 0; //margin-left: 100%; width: 11px;}
.framed .t *, .framed .b * {position: absolute; top: 0; left: 0; /* Общие ширина и высота изображения. Можно указать с запасом. */ width: 800px; height: 400px; background: url('/i/framed.png') 0 0 no-repeat; /* IE 7 уже умеет показывать png, поэтому используем хак, который он не понимает. */ -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/i/framed.png,sizingMethod=crop);}
.framed .t * {margin-top: -10px;}
.framed .l * {//width: 100%; margin-left: -11px;}

/* Демонстрируем смену оформления у кнопки. В данном случае на hover. */
.framed a:hover .t *, .framed a:hover .b * {top: -200px; zoom: 1;}



/*77777777*/

.example2 {position: relative;width: 100%;}
.horizontal2, .horizontal2 ul {list-style-type: none; width: 100%; margin: 10px 0px 45px 0px; padding: 0; border: #ff0000 solid 0px;}
.horizontal2:after, .horizontal2 ul:after {content: ''; display: block; clear: left;}
.horizontal2 li {float: left; margin: 0 1em 0.5em 0; padding: 0;}

/*****************************/

/* Чтобы исправить поведение курсора и hover в IE. */
.framed2 a {cursor: pointer; //cursor: hand; text-decoration: none; font-style: normal; font-size: 14px; color: #ff0000;}
.framed2 a:hover {background-color: transparent; color: #fff;}

/* Для компенсации отрицательного значения margin-bottom в IE. */
.framed2.horizontal2 {//padding-bottom: 10px;}
.framed2 .f {position: relative; z-index: 1; display: block; float: left; min-height: 10px; //height: 10px;}
.framed2 .c {position: relative; z-index: 2; display: block; margin: 0 0 -10px 0; /* Отступы от границ кнопки. Нижний больше на 2px, которые занимает тень. */ padding: 9px 18px 2px 18px;}
.framed2 .t, .framed2 .b {position: absolute; z-index: 1; top: 0; //top: auto; bottom: 0; left: 0; right: 22px; overflow: hidden; //width: 100%; //height: 100%;}
.framed2 .b {top: auto; bottom: -24px; height: 24px;}
.framed2 .r {left: auto; //left: -24px; right: 0; //margin-left: 100%; width: 22px;}
.framed2 .t *, .framed2 .b * {position: absolute; top: 0; left: 0; /* Общие ширина и высота изображения. Можно указать с запасом. */ width: 800px; height: 400px; background: url('/i/framed2.png') 0 0 no-repeat; /* IE 7 уже умеет показывать png, поэтому используем хак, который он не понимает. */ -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/i/framed2.png,sizingMethod=crop);}
.framed2 .t * {margin-top: -24px;}
.framed2 .l * {//width: 100%; margin-left: -24px;}

/* Демонстрируем смену оформления у кнопки. В данном случае на hover. */
.framed2 a:hover .t *, .framed2 a:hover .b * {top: -187px; zoom: 1;}



.small_note {color: #848484; font-style: italic; border: #848484 solid 1px; padding: 30px; font-size: 12px;}
.small_note h3 {font-size: 12px;}
.small_note p {font-size: 12px;}

.shema_01 {background-image:url(/i/shema_01.gif); width: 100%; height: 367px; background-repeat: no-repeat; background-position: top center;}
.shema_02 {background-image:url(/i/shema_02.gif); width: 100%; height: 620px; background-repeat: no-repeat; background-position: top center;}
.shema_03 {background-image:url(/i/shema_03.gif); width: 100%; height: 620px; background-repeat: no-repeat; background-position: top center;}
.shema_04 {background-image:url(/i/shema_04.gif); width: 100%; height: 620px; background-repeat: no-repeat; background-position: top center;}


/*Make sure your page contains a valid doctype at the top*/
#simplegallery1{
position: relative; /*keep this intact*/
visibility: hidden; /*keep this intact*/
border: 0px solid darkred;
}

#simplegallery1 .gallerydesctext{
text-align: left;
padding: 2px 5px;
}


.fed_zakon {width: 300px; border: #848484 solid 0px; /*padding: 10px 10px 10px 100px;*/ height: auto; background-image:url(/i/mainpage/fed_zakon.gif); background-repeat: no-repeat; background-position: 10px 10px;}
.fed_zakon h1 {font-size: 11px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 100px; padding: 0px 0px 0px 0px;  text-transform: uppercase; width: 200px; height: auto; overlow: hidden;}
.fed_zakon h1 a {text-decoration: none;}
.fed_zakon h1 a:hover {text-decoration: underline;}
.fed_zakon h6 {font-size: 11px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 100px; padding: 0px 0px 0px 0px;  /*text-transform: uppercase;*/ width: 200px; height: auto; color: #4a4a4a;}
.fed_zakon h5 {font-size: 11px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  /*text-transform: uppercase;*/ width: 100%; height: auto; color: #4a4a4a;}




.mp_podval_note {witdh: 80%; margin: 5px 0px 0px 5px;}
.mp_podval_note h1 {font-size: 12px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  /*text-transform: uppercase;*/ width: 100%; height: auto; color: #4a4a4a;}
.mp_podval_note p  {font-size: 12px; font-family: Arial; font-weight: 400; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;  /*text-transform: uppercase;*/ width: 100%; height: auto; color: #4a4a4a;}

.navpanellayer {display: none;}






.catalog-shema_01 {}
.catalog-shema_02 {}


.cat-caption {
/*
float: left;
*/
white-space: nowrap;
font: italic 12px Arial;
display: block;
padding: 10px 5px 10px 0;
}

.shadetabs {
border-bottom: 1px solid gray;
margin: 0 0 30px 0;
padding: 0 0 30px 0; /*5*/
*padding: 0 0 4px 0;
line-height: 35px;
}

.shadetabs ul {
padding: 3px 0;
margin: 1px 0 0 0;
list-style: none;
font: bold 12px Verdana;
}

.shadetabs li {
float: left;
/*
display: inline;
*/
list-style: none;
margin: 0;
white-space: nowrap;
margin-bottom: -8px;
}

.shadetabs li i {
font: italic 12px Arial;
display: block;
padding: 10px 0;
}

.shadetabs li a {
text-decoration: none;
padding: 5px 8px;
margin-right: 3px;
border: #848484 solid 1px;
color: #848484;
background: white url(/i/shade.gif) top left repeat-x;
}

.shadetabs li a:visited {
color: #848484;
}

.shadetabs li a:hover {
text-decoration: underline;
color: #848484;
}

.shadetabs li a.selected {
position: relative;
top: 0px;
background-image: url(/i/shadeactive.gif);
color: #ffffff;
border-top: red solid 2px;
/*
border-bottom: black solid 1px;
*/
}

.shadetabs li a.selected:hover {
text-decoration: none;
}

.shadetabs li.price a {
/*
border-top: 1px solid red !important;
border-right: 1px solid red !important;
border-bottom: 1px solid gray !important;
border-left: 1px solid red !important;
*/
background: red;
color: #fff;
}


.downloadpricelist {width: 150px;}
.downloadpricelist a {font-size: 11px; color: #ff0000;}
.downloadpricelist a span {margin: 3px 0px 3px 0px;}



.right-colomn-container {width: 300px;}
.right-colomn-container h3 {width: 60%; font-size: 16px; margin: 0px 0px 10px 0px;}
.right-colomn-container ul {}
.right-colomn-container ul li {font-size: 16px; margin-bottom: 10px;}


.before_note {width: 70%;}


.download_price {margin: 50px 0px 0px 0px; width: auto; height: auto;}
.download_price h1 {margin: 0px 0px 40px 0px; font-size: 32px; color: #fff;}
.download_price table td h2 {margin: 0px 0px 20px 0px; font-size: 20px; color: #fff;}
.download_price table td ul {margin: 0px 0px 20px 0px; padding: 0px;}
.download_price table td  ul li {margin: 0px 0px 20px 0px; list-style-type: none;}
.download_price table td  ul li a {margin: 0px 12px 0px 12px;}
.download_price table td  ul li a:link {color: #fff;}
.download_price table td  ul li a:hover {color: #eee;}
.download_price table td  ul li a:visited {color: #eee;}
.download_price table td  ul li a:active {color: #ff0000;}
.download_price table td  ul li i {font-weight: 400 !important; text-decotation: none; display: block; float: left; width: 30px; font-size: 11px; font-style: normal; height: 20px; background-color: #ff0000; text-align: center; color: #fff; padding-top: 4px;}
.download_price table td  ul li i.tiff{background-color: navy !important;}

.download_price table td  ul li b {font-weight: 400 !important; color: #848484 !important; text-decotation: none; font-size: 9px; font-family: Verdana;}



.about_adresa {}
.about_adresa p {}
.about_adresa b {color: #ff0000;}
.about_adresa {}

tr.no-bottom-border td {
border-bottom: 0 !important;
}

/* site map */

.map_level_1 {
padding: 3px 35px 3px 10px;
margin: 15px 0 10px 0;
}

.map1_div {
*display: block;
*margin: 10px 0 15px 0;
}

.map_level_1 a,.map_level_1 a:hover,.map_level_1 a:visited,.map_level_1 a:link {
font-family: Tahoma;
font-weight: bold;
}

.map_level_2 {
padding: 5px 0 5px 30px;
}

.map_level_2 a {
font-family: Tahoma;
font-weight: lighter;
text-decoration: underline;
}

.map_level_3 {
padding: 1px 0 4px 60px;
}

.map_level_3 a {
font-weight: lighter;
text-decoration: underline;
}

.map_level_4 {
padding: 1px 0 4px 90px;
}

.map_level_4 a {
font-weight: lighter;
text-decoration: underline;
}

.item-more {
color: #f55 !important;
}


/* popup photo gallery */

div#gray-bg {
position: absolute;
top: 0;
left: 0;
width: 100%;
background: #000;
display: none;
z-index: 10;
}

div#album-container {
display: none;
position: absolute;
top: 10px;
left: 50%;
margin-left: -525px;
width: 1050px;
z-index: 11;
padding-bottom: 10px;
}

div#album-container a.close {
display: block;
margin: 10px 10px 0 0;
float: right;
width: 18px;
height: 18px;
background: url(/i/photos/close.png) 0 0 no-repeat;
position: relative;
z-index: 100;
}

div#album-container a.close:hover {
background-position: 0 -18px;
}

div#album-container a.go-prev {
position: absolute;
display: block;
z-index: 12;
padding: 200px 5px 200px 5px;
width: 100px;
*width: 110px;
*background: transparent url(/i/z.gif) 0 0 no-repeat;
text-align: left;
}

div#album-container a.go-next {
position: absolute;
display: block;
z-index: 12;
padding: 200px 5px 200px 5px;
width: 100px;
*width: 110px;
*background: transparent url(/i/z.gif) 0 0 no-repeat;
margin-left: 620px;
text-align: right;
}

div#album-container a.go-prev img {
background: transparent url(/i/photos/left-inactive.png) 0 0 no-repeat;
}

div#album-container a.go-next img {
background: transparent url(/i/photos/right-inactive.png) 0 0 no-repeat;
}

div#album-container a.go-prev:hover img {
background: transparent url(/i/photos/left.png) 0 0 no-repeat;
}

div#album-container a.go-next:hover img {
background: transparent url(/i/photos/right.png) 0 0 no-repeat;
}

div#album-container .pics-left img {
background: transparent url(/i/photos/pics-left-inactive.png) 0 0 no-repeat;
}

div#album-container .pics-left:hover img {
background: transparent url(/i/photos/pics-left.png) 0 0 no-repeat;
}

div#album-container .pics-right img {
background: transparent url(/i/photos/pics-right-inactive.png) 0 0 no-repeat;
}

div#album-container .pics-right:hover img {
background: transparent url(/i/photos/pics-right.png) 0 0 no-repeat;
}

#album-container-pic-td {
cursor: pointer;
background: url(/i/z.gif) center center no-repeat;
}

span#incut-left-span,span#incut-right-span {
position: absolute;
display: block;
width: 520px;
margin-left: 5px;
height: 600px;
cursor: pointer;
z-index: 14;
background: url(/i/photos/left-inactive.png) left center no-repeat;
}

span#incut-right-span {
margin-left: 525px;
background: url(/i/photos/right-inactive.png) right center no-repeat !important;
}

.incut_album_title {
text-align: center;
font-size: 11px;
width: 125px;
}

#album-container-title {
font-size: 16px;
padding-bottom: 5px;
color: #7DA646;
}

#album-container-content {
}

/* popup */

.popup {
position: absolute;
z-index: 90;
display: none;
width: 295px;
height: 185px;
background: url(/_pic/white_bg.png) 0 0 repeat;
padding: 2px;
}

.popup .header {
background: url(/_pic/main_menu_bg.jpg) 0 0 no-repeat;
height: 30px;
}

.popup .header span {
display: block;
padding: 6px 0 0 15px;
color: #fff;
font-size: 15px;
text-shadow: #468912 -1px -1px;
}

.popup .header a.close {
display: block;
margin: 6px 7px 0 0;
float: right;
width: 18px;
height: 18px;
background: url(/_pic/close.png) 0 0 no-repeat;
}

.popup .header a.close:hover {
background-position: 0 -18px;
}

/* incut-photos-table */

ul.incut-photos-table {
padding: 0;
margin: 0;
list-style: none;
}

ul.incut-photos-table li {
float: left;
padding: 0 30px 30px 0;
}

ul.incut-photos-table li a {
}

ul.incut-photos-table li img {
}

/* album_block */

table.album_block {
width: 100%;
}

table.album_block td {
padding-bottom: 20px;
}

.album-title {
text-align: left;
padding: 5px 0;
}

.album-title a {
color: #eee;
}

.album-title .count {
padding: 5px 0;
}

.album-content {
}

.album-td {
float: left;
padding: 0 20px 30px 20px;
width: 200px;
*width: 240px;
}

.diphone {
color: #393939;
position: absolute;
font-size: 21px;
font-family: Arial, Helvetica, sans-serif;
margin: 45px 0 0 10px;
letter-spacing: -1px;
}

/* navy_block */

.navy_block {
text-align: center;
padding: 10px;
}

.navy_block a,.navy_block b {
display: inline-block;
border: 1px dashed #3C3C3C;
padding: 5px 10px;
margin: 0 10px;
font-weight: normal;
text-decoration: none;
}

.navy_block a:hover {
background: #333;
}

.navy_block b {
color: #888;
background: #222;
}

/* search */

.search-text,.highlight {
background: #aa0;
}

.right-search {
float: right;
}

.search-block {
}

.search-block input[type="text"] {
border: 1px solid #AF9696;
border-radius: 10px;
padding-left: 10px;
padding-right: 10px;
width: 200px;
float: right;
}

.search-block button {
display: inline-block;
float: right;
width: 20px;
height: 20px;
border: 0;
padding: 0;
background: url(/i/search20.png) 0 0 no-repeat;
cursor: pointer;
margin-left: 10px;
}

.search-block button:hover {
background-position: 0 -20px;
}

/* category-content */

.category-content {
margin: 10px 0;
}
